Subject: audacity help doesn't work

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 11 May 2020 22:16:42 +0200

Bug #22704 is fixed, so while I get the notification box that tells me
that the manual is not installed I can simply click on the link to open
it in a browser.

It also tells me to go to Preferences if I want to always open the
manual in my browser, which works fine.

The only way to include the manual is to download the wiki, and we can’t
do that reproducibly, so we cannot make it a fixed output derivation.
As it’s not feasible for us to include the manual, I’m closing this
issue.

--
Ricardo